
	 @import url('https://merchantstatic.egiftify.com/entty000000000002994/css/font.css');
	._egiftify_button {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 ._check_balance {
		background-color: #f4f4ea !important;
		color: #3f2021 !important;
	}
	 ._product_name_title {
		color: #000000 !important;
	}
	 ._image_heading_1 {
		color: #000000 !important;
		font-family: 'SabonLTStd-Italic', sans-serif !important;
	}
	 .merhcant-paragraph>.merchantHeaderContant .heading1 {
		color: #3f2021 !important;
		font-family: 'SabonLTStd-Italic', sans-serif !important;
	}
	 .merhcant-paragraph>.merchantHeaderContant .heading2 {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
	 ._image_sub_heading_1 {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
		margin-top: 7px !important;
	}
	 .sectionHeading {
		color: #000000 !important;
	}
	body {
		font-family: 'SabonLTStd-Roman', sans-serif !important;
	}
